﻿
@media screen and (min-width: 501px){
    li.change_lang {
        width: 136px;
    }
    .change_lang_sp {
        display:none;
    }
}
@media screen and (max-width: 500px){
    li.change_lang {
        display:none;
    }
    .change_lang_sp form {
        display:flex;
        justify-content: flex-end;
    }
    .change_lang_sp form button{
        color:#88f;
        font-size:18px;
        line-height:20px;
        border:none;
        display: block;
        background-color: #fff;
        padding: 10px 20px 5px 20px;
    }
    /*.header-wrap {
        padding-top: 0px;
    }*/
}

li.change_lang form {
    overflow: hidden;
    text-align: center;
    position: relative;
    padding: 0 15px;
}

li.change_lang form:before {
    position: absolute;
    content: "";
    margin: auto;
    top: 0;
    bottom: 0;
    right: 9%;
    z-index: 999;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: #fff transparent transparent transparent
}

li.change_lang form:after {
    position: absolute;
    content: '';
    top: 0;
    right: 8px;
    bottom: 0;
    width: 20%;
    background-color: #FAC131;
    border-radius: 0 5px 5px 0;
    pointer-events: none;
}

li.change_lang form select {
    text-align: center;
    width: 100%;
    cursor: pointer;
    outline: none;
    box-shadow: none;
    background-color: #fff;
    color: #595959;
    border: none;
    border-radius: 5px;
    padding: 13px 15px;
    -webkit-appearance: none;
    appearance: none
}


/* common��`���I�[�o�[���C�h*/
p,a {
    word-break: break-all;
}
